/*
 Theme Name:   Divi Child
 Author:       Gian-Luca Riccobono
 Author URI:   http://rewindmedia.de
 Template:     Divi
 Version:      1.0.0
 Text Domain:  divi-child
*/

.orderby {
    display: none;
}

@media (max-width: 479px) {
    body.post-type-archive-product #main-content .container {
        padding: 0;
    }

    body.post-type-archive-product #left-area ul.products {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 -.5rem;
    }

    body.post-type-archive-product.woocommerce-page ul.products li.product:nth-child(n) {
        clear: none;
        width: 50% !important;
        margin: 0 !important;
        float: left !important;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        padding: .5rem;
    }
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    right: initial;
    left: 100%;
}

#top-menu > li > ul.sub-menu {
    top: calc(100% + .5rem);
}

@media (min-width: 981px) {
    .woocommerce-page:not(.et-tb-has-template) .et_pb_shop ul.products li.product.first {
        clear: both !important;
    }
}
